<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yyc-common-bom/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yyc-common-bom/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yyc-common-core/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yyc-common-core/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yyc-common-datasource/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yyc-common-datasource/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yyc-common-ding/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yyc-common-ding/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yyc-common-feign/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yyc-common-feign/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yyc-common-gateway/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yyc-common-gateway/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yyc-common-gray/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yyc-common-gray/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yyc-common-idempotent/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yyc-common-idempotent/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yyc-common-job/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yyc-common-job/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yyc-common-mq/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yyc-common-mq/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yyc-common-oss/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yyc-common-oss/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yyc-common-qcc/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yyc-common-qcc/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yyc-common-security/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yyc-common-security/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yyc-common-sentinel/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yyc-common-sentinel/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yyc-common-sequence/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yyc-common-sequence/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yyc-common-taxhelper/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yyc-common-taxhelper/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yyc-common-tencentcloud/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yyc-common-tencentcloud/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yyc-common-xss/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/yyc-common-xss/src/main/resources" charset="UTF-8" />
  </component>
</project>